.holder {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 400px;
}

.nobold {
    font-weight: 400;
}

html body {
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
}

#resultdiv {
    background-color: lightgray;
    width: 100%;
    padding: 0px, 100px;
}

#pricediv {
    background-color: lightgray;
    width: auto;
    padding: 0px, 100px;
    position:absolute;
    left:0;
    margin-top: 100em;
    padding-left: 10%;
    padding-right: 10%;
}

.flexrow {
    flex-direction: row;
}

#resultcost {
    padding-left: 2%;
    padding-right: 2%;
}

.tableinput {
    width: 90%;
}